RIA: с новой версией Mozilla Firefox ID-карту использовать нельзя ({{contentCtrl.commentsTotal}})

Иллюстративное фото.
Иллюстративное фото. Автор: mozilla.org

Департамент государственной инфосистемы (RIA) сообщил, что в выпущенной в среду, 3 декабря, новой версии Mozilla Firefox нельзя использовать ID-карту.

Если на компьютере уже установлена 71-я версия Mozilla Firefox, RIA рекомендует для аутентификации и электронной подписи использовать Internet Expolorer, Edge, Google Chrome или mobiil-ID.

Как утверждает RIA, о проблеме знают и работают над ее решением.

По-прежнему цифровую подпись можно поставить, используя приложение DigiDoc4. Обновление Firefox не влияет на работу этого приложения, отмечает RIA.

Редактор: Надежда Берсенёва

Hea lugeja, näeme et kasutate vanemat brauseri versiooni või vähelevinud brauserit.

Parema ja terviklikuma kasutajakogemuse tagamiseks soovitame alla laadida uusim versioon mõnest meie toetatud brauserist: